html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,
b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
canvas,embed{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;}
body{line-height:1;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
sup{vertical-align:super;font-size:9px!important;}
sub{vertical-align:sub;font-size:9px!important;}
acronym{cursor:help;}

html,body{height:100%;}
body{text-align:center;background:#fff;}
body,th,td,input,select,textarea,button{color:#303030;font:12px Tahoma,Arial,Helvetica,sans-serif;}
h1,h2,h3{margin-bottom:10px;font-weight:normal;}
p{margin-bottom:10px;}
a{text-decoration:none;color:#33aeca;outline:none;}
a:hover{text-decoration:underline;}
.ova{overflow:auto;}.ovh{overflow:hidden;}.clr{clear:both;overflow:hidden;}.hid,.ui-tabs-hide{display:none;}
.al{text-align:left;}.ac{text-align:center;}.ar{text-align:right;}.aj{text-align:justify;}.fr{float:right;}.fl{float:left;}.nowrap{white-space:nowrap;}.vat{vertical-align:top;}.vam{vertical-align:middle;}.vab{vertical-align:bottom;}
.t9{font-size:9px;}.t10{font-size:10px;}.t11{font-size:11px;}.t12{font-size:12px;}.t13{font-size:13px;}.t14{font-size:14px;}.t15{font-size:15px;}.t16{font-size:16px;}.t18{font-size:18px;}.t20{font-size:20px;}.t22{font-size:22px;}.t24{font-size:24px;}.t28{font-size:28px;}.t34{font-size:34px;}
.ttl{text-transform:lowercase;}.ttu{text-transform:uppercase;}.ttc{text-transform:capitalize;}.str{font-weight:bold;}.itl{font-style:italic;}
.cz{color:#cb383a;}
.bi{color:#fff;}
.po{color:#f60;}
.ni{color:#33aeca;}
.zi{color:#090;}
.sz{color:#636363;}
.jsz{color:#939393;}
.d{color:#939393;font:11px Arial,Helvetica,sans-serif;}

div.text ul,div.text ol{overflow:auto;padding:0 0 15px 0;zoom:1;}div.text ul li, div.text ol li{margin-left:30px;margin-bottom:5px;}div.text ol{list-style:decimal;}div.text ul{list-style:square;}div.text ul ul{list-style:disc;}div.text ul ul ul{list-style:circle;}div.text ul ul,div.text ul ol,div.text ol ol,div.text ol ul{margin-top:5px;padding-bottom:5px;}div.text blockquote{margin-left:30px;}
ul.vert li{clear:left;overflow:hidden;}ul.horiz li{float:left;}

.fot img{border:1px solid #e0e0e0;padding:3px;}
.l{float:left;margin:3px 20px 20px 0;}
.r{float:right;margin:3px 0 20px 20px;}

input.input,select,textarea{padding:7px;font-size:11px;color:#aaa;background:#fff;border:1px solid #dbdbdb;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
input.input,select.select,textarea.textarea{width:200px;}
input.image{border:0;padding:0;}
input.phone{width:120px !important;}
input.zipcode,input.small{width:50px !important;}
input.token{width:22px !important;}
input.button,button.button{cursor:pointer;overflow:visible;zoom:1;}
input.button::-moz-focus-inner,button.button::-moz-focus-inner{border:0;padding:0;}
input.cbx,input.radio{margin:0 3px 0 0;padding:0;cursor:pointer;vertical-align:middle;}
select.select{width:72%;padding:2px;}
textarea.textarea{height:110px;overflow:auto;}

form.form{}
form.form li{margin-bottom:10px;}
form.form li label{text-align:right;width:120px;display:block;float:left;margin:4px 10px 0 0;}

table.w100{width:100%;}
table.table{border-collapse:separate;border-spacing:1px;}
table.table th,table.table td{font-size:10px;font-weight:bold;color:#323232;padding:7px;text-align:center;vertical-align:middle;}
table.table th{color:#fff;background:#4d7faa;}
table.table th.al,table.table td.al{text-align:left;}
table.table tr.odd td{background:#e7e7e7;}
table.table tr.even td{background:#f3f3f3;}

.navigo{overflow:hidden;clear:both;padding:20px 0 10px 0;border-top:1px solid #e3e3e3;}
.navigo li.prev a,.navigo li.next a{height:20px;width:7px;text-indent:-9999px;}
.navigo li.prev a{background:url(../images/arrow2-left.png) 50% 50% no-repeat;}
.navigo li.next a{background:url(../images/arrow2-right.png) 50% 50% no-repeat;}
.navigo a,.navigo span.cur,.navigo span.no{margin:0 0 0 3px;padding:0 5px;border:1px solid #fff;text-align:center;display:inline-block;white-space:nowrap;color:#939393;}
.navigo a{}
.navigo a:hover{text-decoration:none;border-color:#ccc;}
.navigo span.no{}
.navigo span.cur{background-color:#33aeca;border-color:#33aeca;color:#fff;}

@media screen and (-webkit-min-device-pixel-ratio:0){
input.input,select,textarea{margin:0;}
input.input:focus,select:focus,textarea:focus{outline:none;} /*zolta ramka wokol*/
input.cbx,input.radio{vertical-align:sub;}
}
.simpleon, .simpleoff{}

.navigo ul.horiz li {
	display: inline;
	margin-left: 5px;
}